.fancybox-container{
    z-index: 99999999999999 !important;
}
.fancybox-container .fancybox-caption{
    border-top: 0px;
}
.fancybox-container .fancybox-stage{
    margin-top: 50px;
    margin-bottom: 80px;
}
@media (max-width: 1366px) {
    .fancybox-container .fancybox-stage{
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
.aside__buttons-top .btn:focus{
    background-color: #0B75BA;
    color: #ffffff;
    border-color: #0B75BA;
}
a.border-block-sm .text-dark{
    font-weight: 700;
}
.docs-item__card.block-douwnload-md{
    margin: 0px;
}
.border-block.aside-date-block{
    padding: 30px;
}
.aside-date-block:before, .aside-date-block:after{
    display: none;
}
.aside-date-block__title{
    font-size: 14px;
    color: #767676;
    margin-bottom: 8px;
    line-height: 14px;
}
.aside-date-block__date{
    font-size: 16px;
    color: #333333;
    margin-bottom: 20px;
}
.aside-date-block p:last-child{
    margin-bottom: 0px;
}
@media (max-width: 991px) {
    #gosmonitor_widget_wrapper_main{
        display: none !important;
    }
}



.participation--column{
    display: flex;
    flex-direction: column;
}
.row-flex{
    display: flex;
    flex-wrap: wrap;
}
.row-flex .list-group{
    margin-bottom: 0;
}
.row-flex .list-group-services .list-group-item:last-child{
    margin-bottom: 0;
}
.bng img{
    width: 80%;
    height: auto;
}
.bng{
    height: 187px;
    background-color: #03ABCB;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 1199px){
    .bng{
        height: 212px;
    }
}
@media screen and (max-width: 1024px){
    .bng{
        height: 190px;
    }
}
@media screen and (max-width: 991px){
    .bng{
        height: auto;
    }
}
@media screen and (max-width: 480px){
    .bng{
        margin-top: 20px;
    }
}
.post-content img{
    height: auto;
}

.subordinate-doc .subordinate__title{
    margin-bottom: 20px;
}